
/*
* Parsley Error box css
*/
.parsley-error{
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}

.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
}
.parsley-errors-list.filled {
    opacity: 1;
}
.parsley-errors-list {
    margin: 2px 0 3px;
   padding-top: 5px;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    opacity: 0;
    transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.modal-title{
	text-align : center;
}
#event_added,#event_updated{
	float:right;
	margin-right: 2%;;
}
.event-info{
	min-height:450px !important;
}
.event-style{
	min-height:379px !important;
}
#event_list,#add_new_appointment ,#adding_event{
	padding : 20px;
}
.anchor{
	cursor: pointer;
	
}
.appointment{
	margin-bottom: 0;
    padding-top: 7px;
}
.control{
	margin-bottom: 0;
	padding-top: 7px;
    margin-left: 15px !important;
}
.past-event{
	background-color:#c2c2c2 !important;
	
}
.edit-icon{
	font-size : 20px !important;
}
.past-event-more{
	color:#f27575 !important;
}
#calendar{
	margin-top:10px;
}
body{
overflow-x: hidden;
}
.view-class{
	display : none;
}
.navbar-brand{
	cursor:pointer;
}
.highlight {
	border-color: red !important
 }
 .btn-green{
    background-color : #3980bd;
    color:white;
}
#inputSearch{
	
    border-color  :#3980bd;
}

 
/* .modal-content{
	background-image : url("../img/clipboard.jpg");
} */